<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.BackColor Property

For buttons whose FlatStyle is FlatStyle.Flat, determines the appearance of the border and the colors used to indicate its state.

[Description(Description=""For buttons whose FlatStyle is FlatStyle.Flat, determines the appearance of the b" + "order and the colors used to indicate its state"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
public override Color BackColor { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace